<!--<h2>Forgot your password?</h2>-->

<%#= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
  <%#= render "devise/shared/error_messages", resource: resource %>

<!--  <div class="field">-->
<!--    <%#= f.label :email %><br />-->
    <%#= f.email_field :email, autofocus: true, autocomplete: "email" %>
<!--  </div>-->

<!--  <div class="actions">-->
    <%#= f.submit "Send me reset password instructions" %>
<!--  </div>-->
<%# end %>

<%#= render "devise/shared/links" %>
<div class="container">
  <br/>

  <div class="card">
    <article class="card-body">
      <h2 class="card-title text-center mb-4 mt-1">Forgot your password?</h2>
      <hr/>
      <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
        <%= render "devise/shared/error_messages", resource: resource %>

        <div class="field form-group">
          <div class="input-group">
            <div class="input-group-prepend">
              <span class="input-group-text"><i class="fa fa-user"></i> </span>
            </div>
            <%= f.email_field :email, autofocus: true, autocomplete: "email", class: 'form-control', placeholder: 'Email' %>
          </div>
        </div>

        <br/>

        <div class="form-group">
          <%= f.submit "Send me reset password instructions", class: 'btn btn-danger btn-block' %>
        </div>
      <% end %>

      <br/>

      <p class="text-center">
        <%= link_to "Log in", new_session_path(resource_name) %>
      </p>
    </article>
  </div>
</div>